package CHAPTER03;

import java.util.Scanner; 

public class IfElseCntexample { 
	
    public static void main(String[] args) {
    	
        Scanner scanner = new Scanner(System.in); // Scanner 객체 생성
        
        int val, cnt = 10; // 정수 변수 val 및 cnt 선언 (cnt 초기값: 10)

        System.out.print("val 값 입력: ");
        val = scanner.nextInt(); // 사용자로부터 정수 입력 받기

        // 입력된 값이 23이면 cnt 값을 증가시킴
        if (val == 23) { 
            cnt++;
        }
        else {
        	System.out.println("val: " + val);
        }

        // 최종 cnt 값 출력
        System.out.println("판단 이후 cnt 값은?: " + cnt);
        
        scanner.close(); 
    }
}
